/*USADA PARA YAI*/


.logo5{
	BACKGROUND-IMAGE: url(fotos/lateral5.jpg); BACKGROUND-REPEAT: no-repeat}

.logo3 {
	BACKGROUND-IMAGE: url(fotos/lateral3.jpg); BACKGROUND-REPEAT: no-repeat}
.logo2 {
	BACKGROUND-IMAGE: url(fotos/lateral2.jpg); BACKGROUND-REPEAT: no-repeat}	
.logo1 {
	BACKGROUND-IMAGE: url(fotos/lateral1.jpg); BACKGROUND-REPEAT: no-repeat}

.destacados {
	FONT-SIZE: 13px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.destacadosazules {
	FONT-SIZE: 13px;
	COLOR: #6F85A6;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
}
.textosazules {
	FONT-SIZE: 11px; COLOR: #6f85a6; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titulos {
	FONT-SIZE: 18px; COLOR: #6f85a6; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textos {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#foto, #foto1, #foto2{
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; BACKGROUND-IMAGE: url(icos/bgc.gif); PADDING-BOTTOM: 1px; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 210px
}
#bg1, #bg2, #bg3{
	BACKGROUND-IMAGE: url(icos/bg2.jpg);
	PADDING-RIGHT: 12px;
	PADDING-TOP: 6px;
	PADDING-LEFT: 11px;
	PADDING-BOTTOM: 1px;
	BACKGROUND-REPEAT: no-repeat;
	HEIGHT: 216px;
}
.esquina{
	background-image: url(icos/esquina.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.esquina div {
	padding-top: 35px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
}
